@charset "utf-8";

/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,900,200,300);
 @import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);
body {
	background:#FFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
}
.header_bg {
	backgound:#fff;
	box-shadow:2px 2px 2px #ccc;
	padding:20px 0px 25px 0px;
	font-size:14px;
}
.logo {
	margin-top:-15px;
	position: relative;
	z-index: 1;
}
.logo img {
	margin-left:0px;
}
h2 {
	font-size:28px;
	font-weight:700;
	color:#1a344f;
}
/*manin_nav*/

.navbar-default {
	background-color: transparent;
	background-image: none;
}
.navbar-default .navbar-nav > li > a {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
	color: #020202;
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background-color: transparent;
	color: #ff9900;
	background: none;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
	background-color: transparent;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	background-color: transparent;
	color: #ff9900;
}
.navbar-collapse {
	margin-right:5px;
	padding-right:0px;
	position:relative;
	top:-5px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background-color:transparent;
}
.navbar-nav {
	position: relative;
	top: 7px;
}
.nav > li > a {
	padding: 10px 8px;
}
.dropdown-menu {
	top:69px;
}
/*main_slider*/

.main_slider {
	height:500px;
	background-position: center center;
}
.main_slider img {
	display:none !important;
}
/*home_wel*/

.home_wel {
	background:#f1f5f7;
	padding:50px 0px 73px 0px;
}
.home_wel_tytle p {
	font-size:18px;
}
/*home_our_service*/

.home_our_ser {
	margin-top:41px;
}
.owl-item:last-child {
	margin-right:0px;
}
.item img {
	display: block;
	margin-left:auto;
	margin-right:auto;
}
#owl-demo .item {
	background: none repeat scroll 0 0 #fff;
	padding: 30px 8px 40px;
	margin:29px;
	color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	min-height: 490px;
}
#owl-demo .item {
	margin: 10px;
	color: #313537;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
}
.customNavigation {
	text-align: center;
}
.customNavigation a {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.home_our_ser {
}
.ho_ou_nav {
}
.ho_ou_nav span {
	font-size:28px;
	font-weight:700;
	color:#1a344f
}
.ho_ou_nav a {
	color:#c1d6e0;
	-moz-transition: all 1s ease-in;
	/* WebKit */

    -webkit-transition: all 1s ease-in;
	/* Opera */

    -o-transition: all 1s ease-in;
	/* Standard */

　　transition: all 1s ease-in;
}
.home_wel .owl-controls {
	display:none !important;
}
/*hom_what_say*/

.hom_what_say {
	width:100%;
	background:url(../images/what_say_bg_new.png) no-repeat;
	background-position:center center;
	padding:50px 0p;
}
.hom_what_say {
	padding:25px 0px;
}
.hom_what_say h2 {
	color:#fff;
}
.hom_what_say .carousel {
	padding-top:35px;
}
.hom_what_say h3 {
	color:#fff;
	font-size:25px;
	font-weight:normal;
}
.hom_what_say h3 span {
	color:#d1830e;
	font-size:16px;
	font-style: italic;
}
.hom_what_say p {
	color:#cccccc
}
.hom_what_say p i {
	color:#ff9900;
	position:relative;
	top:33px;
}
.hom_what_say .carousel-indicators .active {
	background:#ff9900;
	border:none;
	width:6px;
	height:6px;
}
.hom_what_say .carousel-indicators li {
	background:#cccccc;
	border:none;
	width:6px;
	height:6px;
}
.hom_what_say .carousel-indicators {
	bottom:0px;
}
/*home_news_start*/

.home_lat_news {
	background:#f1f5f7;
	padding:42px 0px 85px 0px;
}
.home_lat_news .arrow-icon {
	background:url(../images/splite_img_new.png) no-repeat;
	width:29px;
	height:29px;
}
.home_lat_news .arrow-left {
	background-position:2px 2px;
}
.home_lat_news .arrow-left:hover {
	background-position:-27px 2px;
	opacity:.7
}
.home_lat_news .arrow-right {
	background-position: 1px -27px;
	position: absolute;
}
.home_lat_news .arrow-right:hover {
	background-position: -28px -27px;
	position: absolute;
	opacity:.7
}
/*home_news_end*/

.element-animation {
}
.controls {
	margin-top:20px;
}
.late_new_nav {
	background:#eff0f1;
	border-top:0px solid #cbcbcb;
	border-bottom:0px solid #cbcbcb;
	padding-left:0px;
	float:left;
	margin-bottom:0px;
	padding-bottom:10px;
}
.late_new_nav li {
	list-style:none;
}
.late_new_nav li:first-child img {
	float: left;
	margin-right: 0px;
}
.late_new_nav li:first-child .late_new {
	padding:0px;
}
.late_new_nav li:last-child .late_new {
	float: left;
	width:46%;
	padding:15px;
}
.late_new_nav li:last-child img {
	position:relative;
	top:0px;
	float:right
}
.late_new_nav h4 {
	color:#ea9412;
}
.late_new_nav li:first-child {
	list-style: outside none none;
	margin: 0;
	padding: 0 0 36px;
	position: relative;
	top: -10px;
}
.late_new_nav li a {
	background: url("../images/splite_img_new.png") no-repeat scroll 97px -63px rgba(0, 0, 0, 0);
	height: 10px;
	text-transform: capitalize;
	width: 90px;
	float: right;
}
.home_blog_scol div div a {
	float: right;
}
/*Home_our_blog*/

.home_lat_news h2 {
	margin-bottom:26px;
}
.home_blog_scol {
	max-height: 308px;
	overflow-x: hidden;
	overflow-y: scroll;
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
}
 #style-2::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
 background-color: #F5F5F5;
}
 #style-2::-webkit-scrollbar {
 width: 1px;
 background-color: #F5F5F5;
}
 #style-2::-webkit-scrollbar-thumb {
 background-color: #999999;
 border: 2px solid #999999;
}
.home_our_blg .post_time {
	background: none repeat scroll 0 0 #1a344f;
	height: 30px;
	left: 28px;
	position: relative;
	top: -7px;
	width: 30px;
	font-size:11px;
	color:#9daec0;
	text-align:center;
}
.home_our_blg .post_time span {
	color: #fff;
	font-size: 13px;
	position: relative;
	top: -6px;
}
.home_our_blg .media {
	border-bottom:1px solid #cccccc;
	margin-right:10px;
	margin-top:15px;
}
.home_our_blg .media-body {
	color:#777777;
	font-size:13px;
}

/*Footer_start*/

.footer_bg {
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	background:#0c1f32;
	padding:50px 0px 50px 0px;
}
.foo_nav li, .foo_con li {
	margin-bottom:15px;
}
.foo_nav li a, .foo_nav li {
	color:#fff;
	text-transform: uppercase;
}
.foo_nav li a:hover, .foo_nav li .active {
	color:#ff9900;
	text-decoration:none;
}
.foo_con li {
	color:#fff;
	text-transform: capitalize;
}
.foo_con li a {
	color:#ff9900;
	text-decoration:none;
	margin-left:10px;
}
.foo_con li a:hover {
}
.foo_socal {
}
.foo_socal li a {
	background:url(../images/splite_img_new.png) no-repeat;
	text-indent:-9999px;
	display: inline-block;
}
.foo_socal li a, .foo_socal li {
	padding:0px;
}
 .foo_socal li:nth-child(1) a {
background-position: 0 -94px;
 height: 38px;
 width: 38px;
}
 .foo_socal li:nth-child(2) a {
background-position: -40px -94px;
 height: 38px;
 width: 38px;
}
 .foo_socal li:nth-child(3) a {
background-position: -80px -94px;
 height: 38px;
 width: 38px;
}
 .foo_socal li:nth-child(4) a {
background-position:-120px -94px;
 height: 38px;
 width: 38px;
}
 .foo_socal li:nth-child(5) a {
background-position: -160px -94px;
 height: 38px;
 width: 38px;
}
.foo_socal li a:hover {
	opacity:.8
}
.foo_pat_nav li {
}
.foo_pat_nav li a {
	background: url("../images/splite_img_new.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: inline-block;
	text-indent: -9999px;
}
 .foo_pat_nav li:nth-child(1) a {
width:112px;
height:62px;
background-position:-87px 0;
}
 .foo_pat_nav li:nth-child(2) a {
width:100px;
height:50px;
background-position:3px -145px;
}
 .foo_pat_nav li:nth-child(3) {
color: #fff;
 font-weight: bold;
 margin-top: 20px;
 position: relative;
 top: 23px;
}
/*Footer_end*/

.last_footer {
	background:#434c59;
	padding:15px 0 10px;
	color:#fff;
}
.last_footer P {
	text-transform:uppercase
}
/*inner_page*/

.inner_page {
	padding:30px 0px;
	min-height: 480px;
}
h2.in_tytle {
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 30px;
	padding-bottom: 15px;
	text-transform: uppercase;
}
h2.in_tytle span {
	border-bottom: 3px solid #ff9900;
	padding-bottom: 12px;
}
.con_cont_nav li a {
	color:#333;
}
.contact_map {
	background: none repeat scroll 0 0 #f5f5f5;
	border: 1px solid #dfdfdf !important;
	margin-top: 20px;
	padding:10px;
}
.con_socl_nav li a {
	background: none repeat scroll 0 0 #ff9900;
	border-radius: 100px;
	float: left;
	height: 37px;
	position: relative;
	text-align: center;
	width: 37px;
}
.con_socl_nav li a:hover {
	opacity:.5;
	-moz-transition: all 1s ease-in;
	/* WebKit */

	-webkit-transition: all 1s ease-in;
	/* Opera */

	-o-transition: all 1s ease-in;
	/* Standard */

	　　transition: all 1s ease-in;
}
.con_socl_nav li a i {
	color: #fff;
	display: block;
	font-size: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 8px;
}
.def_button {
	background: none repeat scroll 0 0 #333;
	border: medium none;
	color: #fff;
	font-weight: bold;
	padding: 10px 30px;
}
.def_button:hover {
	background: #f7941d;
	color: #fff;
	border: none;
	-moz-transition: all 1s ease-in;
	/* WebKit */

	-webkit-transition: all 1s ease-in;
	/* Opera */

	-o-transition: all 1s ease-in;
	/* Standard */

	　　transition: all 1s ease-in;
}
/*23-11-2015*/

img.alignright {
	float:right;
	margin:0 0 1em 1em
}
img.alignleft {
	float:left;
	margin:0 1em 1em 0
}
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
a img.alignright {
	float:right;
	margin:1em 0 1em 1em
}
a img.alignleft {
	float:left;
	margin:0 1em 1em 0
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
.arrow_nav li {
	background: url("../images/righ_arrow_new.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	padding-left: 30px;
}
.current-menu-item a {
	color:#ff9900 !important
}
.ablu_img img {
	margin-right:10px;
}
.home_lat_news .carousel-inner {
	max-height:308px;
	border-bottom:solid 1px #ccc;
	border-top:solid 1px #ccc;
}
.home_lat_news .carousel-inner .item.active ul li img{ float:left}

/* News Page */
.inner_page .item {
	width:100%;
	display: table;
	float: none;
}
.inner_page .late_new_nav {
	float:none;
	border: none;
    background: none;
}
.inner_page .item .late_new_nav li {
    margin: 0 0 20px 0;
    padding: 0;
    position: relative;
    top: 0;
    display: table;
	border-bottom:solid 1px #cccccc;
    width: 100%;
}
.inner_page .late_new_nav li img {
	margin: 0 20px 20px 0;
}
.inner_page .late_new_nav li:last-child img {
	float:left;
}
.inner_page .late_new_nav li:last-child .late_new {
	width:auto;
	padding-left:0;
	float:none;
}
.inner_page .late_new_nav li img {
	margin: 0 20px 0px 0;
}

/* Blog Page */
.inner_page .media {
	padding-bottom:10px;
	border-bottom:solid 1px #ccc;
}
.carousel-inner .item .news-item.item-right ul li  img {
    float: right;
}
.news-item.item-right .late_new{ float:left;}
.news-item.item-right .late_new_nav immg{ float:right !important;}
.late_new_nav li a.readmore {float: right;}
.late_new_nav li a {background: none; height: auto; text-transform: capitalize; width: auto; float: none;}
/*23-11-2015*/

@media all and (max-width: 1024px) {
 .late_new_nav li:last-child img {
 width:100%;
 float:left;
}
 .late_new_nav li:last-child .late_new {
 width:100%;
}
 .late_new_nav li:first-child img {
 float:none;
 margin:0px auto;
 width:100%;
}
 .late_new_nav li:first-child .late_new {
 width:100%;
}
 .ablu_img img {
 max-width:100%;
}
}
 @media all and (max-width: 980px) {
 .hom_what_say {
 background-size:cover;
}
}
 @media all and (max-width: 800px) {
/*.late_new_nav li:first-child img{

		

	}

	.late_new_nav li:last-child img{

		

	}

	.late_new_nav li:last-child .late_new{

		width:100%;

	}*/

}
 @media all and (max-width: 767px) {
 .navbar-toggle {
 z-index: 9;
}
 img.alignleft, img.alignright {
float:none;
margin:0
}
 .title-center {
text-align:center;
}
}
.navbar-default .navbar-nav > li.dropdown:hover > .dropdown-menu {
	display: block;
}
.navbar-default .navbar-nav > li.dropdown > .dropdown-menu {
	top: 100%;
}
 @media all and (max-width: 767px) {
 .navbar-default .navbar-nav > li.dropdown > .dropdown-menu {
 	left: 0;
 }
 .home_wel {
 	padding: 10px 0px 20px 0px;
 }
 .home_lat_news {
 	padding: 10px 0px 40px 0px;
 }
 h2.in_tytle span {
 border-bottom: none;
 padding-bottom: 0;
}
.inner_page .late_new_nav li:first-child .late_new {
	padding:0px;
}
.inner_page .late_new_nav li:last-child img {
	float:none;
}
.carousel-inner {
	background:none;
	max-height:none;
}
.late_new{ margin-top:0!important;}

}
 @media all and (max-width: 360px) {
 img.alignright {
 width:100% !important;
}
}
